@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  font-family: "Plus Jakarta Sans", sans-serif;
}

main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-image: url(../img/bgc-login.png);
  height: 100vh;
  padding: 0px 80px;
}

main .left {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  font-size: 26px;
  width: 50%;
}

main .left p {
  color: white;
}

main .left p span {
  color: #ed7823;
  font-weight: 900;
}

main .right {
  width: 50%;
  background-color: white;
  padding: 50px 30px;
  border-radius: 16px;
}

main .right h1,
label,
button,
p,
a {
  color: black;
}

main .right h1 {
  margin: 10px 0px;
  text-align: center;
  color: #ed7823;
  font-weight: 900;
}

main .right input {
  padding: 16px 10px;
  width: 100%;
  border: none;
  outline: none;
}

main .right .box {
  margin-top: 20px;
}

main .right .item-box {
  margin-top: 10px;
  border-radius: 8px;
  padding: 0px 10px;
  display: flex;
  align-items: center;
  border: 1px solid black;
}

main .right .item-box i {
  font-size: 20px;
  color: #ed7823;
}

main .right a.fg-pw {
  margin-top: 10px;
  color: #2848c6;
  text-align: end;
  display: block;
}
main .right a button {
  margin-top: 20px;
  width: 100%;
  border-radius: 8px;
  padding: 16px 10px;
  background-color: #2848c6;
  color: white;
  font-size: 18px;
  border: none;
  cursor: pointer;
}

main .right p {
  margin-top: 10px;
  text-align: center;
}

main .right p a {
  color: #2848c6;
}

/* tampilan mobile */

@media only screen and (max-width: 425px) {
  main {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-size: cover;
    padding: 0px 30px;
    gap: 20px;
  }

  main a.left,
  main .right {
    width: auto;
  }

  main .right {
    padding-top: 30px;
  }
}
